lib_LIBRARIES = suifont

#shared_LIBRARIES = suifont

#include_HEADERS  = 

suifont_SOURCES = wTMS15x40.c wTMS8x23.c wTMS5x16.c winVerdana20.c \
	wTMS5x16c.c X5x7.c X6x9.c tahoma.c wTahoma_44.c wVerdana_16.c wAMS18.c \
	wTahoma_16.c wTahoma_88.c wVerdana18_Bold.c wAMS88.c wTahoma_18.c \
	tahoma40.c wArial105.c wTahoma_28.c Arial100.c Arial90.c

lib_LOADLIBES = suifont

#utils_PROGRAMS =

